<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Card Notes</title>
</head>
<style>
  * {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
  }

  header {
    background-color: #24252A;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1em;
  }

  li, a, button {
    color:#ffffff;
    font-weight: bold;
    font-size: 1em;
    text-decoration: none;
  }

  ul {
    list-style: none;
  }

  ul li {
    display: inline-block;
    padding: 0 1.25em;
  }

  ul li a:hover {
    color: #0088a9;
  }

  button {
    background-color: rgba(0, 136, 169, 1);
    margin: 0 10px;
    padding: 8px 40px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
  }

  button:hover {
    background-color: rgba(0, 136, 169, 0.8);
  }

  .column {
    width: 25%;
    padding: 0 10px;
    margin: auto;
  }

  .row {
    padding: 0 30px;
  }
  
  .card-content {
    background-color: #0088a9;
    color: #ffffff;
    padding: 30px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 30px;
    box-shadow: 0 0 20px 0 rgb(0, 0, 0, 0.5);
  }

</style>
<body>
  <header>
    <nav>
      <ul>
        <li><a href="/lab-4">Home</a></li>
        <li><a href="/lab-4/note-list">Card Form</a></li>
      </ul>
    </nav>
    <a href="/lab-4/add-note"><button>Add New Note</button></a>
  </header>
  <div class="row">
    {% for note in notes %}
    <div class="column">
      <div class="card-content">
        <h2>{{ note.message_title }}</h2>
        <p>From : {{ note.message_to }}</p>
        <p>To: {{ note.message_from }}</p>
        <br>
        <p>{{ note.message }}</p>
      </div>
    </div>
    {% endfor %}
  </div>
</body>
</html>